<?xml version="1.0" encoding="utf-8"?>
<drawables>
     <image>digital5_0.png</image>
     <image>digital5_1.png</image>
     <image>digital5_2.png</image>
     <image>digital5_3.png</image>
     <image>digital5_4.png</image>
     <image>digital5_5.png</image>
     <image>digital5_6.png</image>
</drawables>
